
#contact-section .px-contact-heading .px-contact-title{
  color: var(--tp-common-px-orange) !important;
}

/*  */


.contact-area-padding {
  background-color: #F7F7F7;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .contact-area-padding {
    padding-top: 160px;
  }
}
@media (max-width: 767px) {
  .contact-area-padding {
    padding-top: 100px;
    padding-bottom: 80px;
  }
}

 @media (max-width:767px) {
   .px-contact-title-wrapper .px-contact-title {
     font-size: 40px;
     line-height: normal;
  }
  .px-contact-title-wrapper .contact-wrap-title {
     font-size: 16px;
     line-height: normal;
  }
 }

 .px-contact-title-wrapper .px-contact-subtitle {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 24px;
  display: inline-block;
  letter-spacing: -0.05em;
  color: var(--tp-common-px-black);
}
 @media (min-width:768px){
.px-contact-title-wrapper .px-contact-title {
  font-weight: 700;
  font-size: 60px;
  line-height: 66px;
  margin-bottom: 24px;
  letter-spacing: -0.01em;

  color: var(--tp-common-px-black);
  font-family: var(--tp-ff-thunder);
}
}

.px-contact-title {
  font-size: 480px;
  font-weight: 700;
  line-height: 1;
  color: var(--tp-common-px-black-2);
  font-family: var(--tp-ff-thunder);
}
@media (max-width: 1890px) {
  .px-contact-title {
    font-size: 450px;
  }
}
@media only screen and (min-width: 1701px) and (max-width: 1800px) {
  .px-contact-title {
    font-size: 450px;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
  .px-contact-title {
    font-size: 400px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .px-contact-title {
    font-size: 350px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .px-contact-title {
    font-size: 300px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .px-contact-title {
    font-size: 230px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .px-contact-title {
    font-size: 180px;
  }
}
@media (max-width: 767px) {
  .px-contact-title {
    font-size: 90px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .px-contact-title {
    font-size: 120px;
  }
}

.contact-wrap-title{
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -1.5%;
  line-height: normal;
}
.px-contact-wrap-title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: -1.5%;
  line-height: normal;
  margin-bottom: 12px;
}


.call-btn{
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -1.5%;
  color: var(--tp-common-px-orange);
}

.px-contact-wrapper {
  border-radius: 20px;
  padding: 48px !important;
  background-color: white;
}

@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .px-contact-wrapper {
    padding:48px !important;
  }
}
@media (max-width: 767px) {
  .px-contact-wrapper {
    padding: 30px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .px-contact-wrapper {
    padding: 50px;
  }
}


.px-contact-wrapper .tp-contact-form-input input, .px-contact-wrapper .tp-contact-form-input textarea {
  border: none;
  resize: none;
  padding-left: 0;
  border-radius: 0;
  font-size: 18px;
  background-color: transparent;
  color: var(--tp-common-px-black-2);
  border-bottom: 1px solid rgba(1, 1, 0, 0.7);
}
.px-contact-wrapper .tp-contact-form-input input:focus, .px-contact-wrapper .tp-contact-form-input textarea:focus {
  border-color: var(--tp-common-px-orange);
}
.px-contact-wrapper .tp-contact-form-input input::-webkit-input-placeholder, .px-contact-wrapper .tp-contact-form-input textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 18px;
  letter-spacing: -0.8px;
  text-transform: capitalize;
  color: rgba(1, 1, 0, 0.7);
}
@media (max-width: 767px) {
  .px-contact-wrapper .tp-contact-form-input input::-webkit-input-placeholder, .px-contact-wrapper .tp-contact-form-input textarea::-webkit-input-placeholder {
    font-size: 16px;
  }
}
.px-contact-wrapper .tp-contact-form-input input::-moz-placeholder, .px-contact-wrapper .tp-contact-form-input textarea::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 18px;
  letter-spacing: -0.8px;
  text-transform: capitalize;
  color: rgba(1, 1, 0, 0.7);
}


@media (max-width: 767px) {
  .px-contact-wrapper .tp-contact-form-input input::-moz-placeholder, .px-contact-wrapper .tp-contact-form-input textarea::-moz-placeholder {
    font-size: 16px;
  }
}
.px-contact-wrapper .tp-contact-form-input input:-moz-placeholder, .px-contact-wrapper .tp-contact-form-input textarea:-moz-placeholder {
  /* Firefox 4-18 */
  font-size: 18px;
  letter-spacing: -0.8px;
  text-transform: capitalize;
  color: rgba(1, 1, 0, 0.7);
}
@media (max-width: 767px) {
  .px-contact-wrapper .tp-contact-form-input input:-moz-placeholder, .px-contact-wrapper .tp-contact-form-input textarea:-moz-placeholder {
    font-size: 16px;
  }
}
.px-contact-wrapper .tp-contact-form-input input:-ms-input-placeholder, .px-contact-wrapper .tp-contact-form-input textarea:-ms-input-placeholder {
  /* IE 10+  Edge*/
  font-size: 18px;
  letter-spacing: -0.8px;
  text-transform: capitalize;
  color: rgba(1, 1, 0, 0.7);
}
@media (max-width: 767px) {
  .px-contact-wrapper .tp-contact-form-input input:-ms-input-placeholder, .px-contact-wrapper .tp-contact-form-input textarea:-ms-input-placeholder {
    font-size: 16px;
  }
}
.px-contact-wrapper .tp-contact-form-input input::placeholder, .px-contact-wrapper .tp-contact-form-input textarea::placeholder {
  /* MODERN BROWSER */
  font-size: 18px;
  letter-spacing: -0.8px;
  text-transform: capitalize;
  color: rgba(1, 1, 0, 0.7);
}
@media (max-width: 767px) {
  .px-contact-wrapper .tp-contact-form-input input::placeholder, .px-contact-wrapper .tp-contact-form-input textarea::placeholder {
    font-size: 16px;
  }
    .px-contact-wrapper {
    padding:24px !important;
  }
}
.px-contact-wrapper .tp-contact-form-input textarea {
  height: 120px;
}
.px-contact-wrapper .tp-contact-form-btn button {
  font-size: 40px;
  border-radius: 16px;
  letter-spacing: 0.8px;
  line-height: inherit;
  padding: 24px 54px 13px;
  text-transform: uppercase;
  color: var(--tp-common-px-white);
  font-family: var(--tp-ff-thunder);
  background-color: var(--tp-common-px-orange);
}
.px-contact-wrapper .tp-contact-form-btn button span {
  position: relative;
  z-index: 1;
  line-height: 1;
  overflow: hidden;
  display: inline-block;
}
.px-contact-wrapper .tp-contact-form-btn button span span.text-1 {
  position: relative;
  display: block;
  transition: 0.3s;
}
.px-contact-wrapper .tp-contact-form-btn button span span.text-2 {
  position: absolute;
  top: 100%;
  display: block;
  transition: 0.3s;
}
.px-contact-wrapper .tp-contact-form-btn button:hover span span.text-1 {
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
}
.px-contact-wrapper .tp-contact-form-btn button:hover span span.text-2 {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .px-contact-wrapper .tp-contact-form-btn button {
    font-size: 30px;
    padding: 17px 54px 8px;
  }
}

 .px-contact-wrapper .tp-contact-form-input .px-select {
    border: none !important;
    resize: none !important;
    padding-left: 0 !important;
    border-radius: 0 !important;
    font-size: 18px !important;
    background-color: transparent !important;
    color: var(--tp-common-px-black-2) !important;
    border-bottom: 1px solid rgba(30, 30, 30, 0.2) !important;
}
.px-contact-wrapper .tp-contact-form-input .px-select .current {
  color: var(--tp-common-px-black-2) !important;
}
.px-contact-wrapper .tp-contact-form-input .px-select::after{
  color: rgba(30, 30, 30, 1) !important;
 }

.px-contact-wrapper .tp-contact-form-input:has(textarea){
  margin-bottom: 30px;
}

.px-contact-wrapper .tp-contact-form-input .px-select{
  border-bottom: 1px solid rgba(1, 1, 1, 0.7) !important;
}

.tp-contact-form-input .tp-input {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 50px;
  height: 50px;
  font-size: 14px;
  line-height: 50px;
  width: 100%;
  color: var(--tp-common-px-black);
}

.tp-contact-form-input .tp-textarea {
  height: 90px;
  border-radius: 10px;
  line-height: 1;
}

.bf-contact-form .tp-contact-form-input .tp-label {
  font-weight: 500;
}
.bf-contact-form .tp-contact-form-input .tp-input {
  background: #f8f8f9;
  border: 1px solid transparent;
}
.bf-contact-form .tp-contact-form-input .tp-input:focus {
  border-color: rgba(0, 0, 0, 0.1);
  background: transparent;
}

.tp-contact-me-interest-form-wrap .tp-contact-form-btn button {
  color: var(--tp-common-px-white);
  background-color: var(--tp-common-px-orange);
}

.tp-contact-form-btn button {
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  border-radius: 30px;
  padding: 0px 54px !important;
  letter-spacing: -0.18px;
  color: var(--tp-common-px-white);
  background-color: var(--tp-common-px-orange);
}
.tp-contact-form-btn button span {
  position: relative;
  z-index: 1;
  line-height: normal;
  overflow: hidden;
  display: inline-block;
  text-transform: capitalize;

}
.tp-contact-form-btn button span span.text-1 {
  position: relative;
  display: block;
  transition: 0.3s;
}
.tp-contact-form-btn button span span.text-2 {
  position: absolute;
  top: 100%;
  display: block;
  transition: 0.3s;
}
.tp-contact-form-btn button:hover{
  color: var(--tp-common-px-orange) !important;
  background-color: var(--tp-common-px-black-2);
}
.tp-contact-form-btn button:hover span span.text-1 {
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
}
.tp-contact-form-btn button:hover span span.text-2 {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.tp-contact-form-btn button{
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 40px !important;
  font-size: 24px !important;
  font-weight: 600 !important;
  color: var(--tp-common-px-black-2) !important;
}
.tp-contact-form-btn{
  height: 64px;
}
@media (max-width:767px){
  .px-contact-title-wrapper .px-contact-title {
    line-height: normal !important;
  }
}
